@charset "utf-8";
/* CSS Document */

/* forward and backward links without images
-------------------------------------------------------------------------------------------------------------*/

/* large
====================================================*/
.fwd,
.back{
	display:inline-block;
	font: 15px/15px FranklinGothicFSHeavy, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#707070;
	text-decoration:none;
}
	.fwd:after,
	.back:before{
		content:'\00BB'; /* \203A = › , \00BB = » */
		font-weight:bold;
		font-size:14px;
		line-height:15px;
		font-family:Arial, Helvetica, sans-serif; /* Vary with fonts to get different arrow shapes */
		display:inline-block;
	}
		.fwd:after	{ margin:0 0 0 3px; }
		.back:before{ 
			margin:0 3px 0 0;
			content:'\00AB'; /* \2039 = ‹ , \00AB = « */
		}
	
/* small
====================================================*/
.fwd2,
.back2{
	display:inline-block;
}
	.fwd2:after,
	.back2:before{
		content:'\00BB'; /* \203A = › , \00BB = » */
		font-size:14px;
		line-height:15px;
		font-family:Arial, Helvetica, sans-serif; /* Vary with fonts to get different arrow shapes */
		display:inline-block;
	}
		.fwd2:after	{ margin:0 0 0 5px; }
		.back2:before{ 
			margin:0 5px 0 0;
			content:'\00AB'; /* \2039 = ‹ , \00AB = « */
		}
	
